# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-09 13:18
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0018_auto_20171004_1752'),
    ]

    operations = [
        migrations.AddField(
            model_name='contacts',
            name='auto_filled_email',
            field=models.BooleanField(default=False, verbose_name='Автозаполнен email'),
        ),
        migrations.AddField(
            model_name='contacts',
            name='auto_filled_name',
            field=models.BooleanField(default=False, verbose_name='Автозаполнено имя'),
        ),
        migrations.AddField(
            model_name='contacts',
            name='auto_filled_phone_number',
            field=models.BooleanField(default=False, verbose_name='Автозаполнен номер телефона'),
        ),
    ]
